# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gom
pkgbase = gom
pkgver = 0.3.3-2
pkgdesc = A GObject to SQLite object mapper
url = https://wiki.gnome.org/Projects/Gom
builddate = 1533649479
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 741376
arch = aarch64
license = LGPL2.1
depend = glib2
depend = sqlite
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = gdk-pixbuf2
makedepend = git
makedepend = meson
makedepend = python-gobject
